@charset "utf-8";
/* CSS Document */
/* ----------------------------------------------- */
/* main
-------------------------------------------------- */
/* cv01--area
-------------------------------------------------- */
.cv01--area {
	position: relative;
	z-index: 11;
}
.ul--pro--cv01 {
	position: relative;
	display: flex;
	z-index: 11;
}
.ul--pro--cv01 {}
.ul--pro--cv01 > li {
	width:195px;
	text-align: center;
}
.ul--pro--cv01 li .ph {
	margin:0 auto 1.2em;
}
.ul--pro--cv01 li {}
.ul--pro--cv01 li .frag { 
	margin-bottom:.75em;
	font-size:min(1.68em, 3.8vw);
	font-weight: bold;
	white-space: nowrap;
	text-align: center;

	/*display: inline-block;*/
	margin-left: 50%;
	transform: translateX(-50%);
}
.ul--pro--cv01 li .frag--sub { 
	margin:0 1.1em .3em;
	font-size:min(1.5em, 3.1vw);
	line-height: 1.5;
}
#item01 .ul--pro--cv01 li .frag--sub,
#item02 .ul--pro--cv01 li .frag--sub { min-height: 5em;}

.ul--pro--cv01 li .tri {}
.ul--pro--cv01 li .tri img { width:auto; height: 200px;}

.ul--pro--cv01 li .name { white-space: nowrap;}
.ul--pro--cv01 li .ph { transition:.3s all;}
.ul--pro--cv01 li:hover .ph {
	transform: rotate(5deg);
}

.ul--pro--cv01 li .btn--cart,
.ul--pro--cv01 li .dl--buy { position: relative;}

.ul--pro--cv01 li .btn--cart { /* sm color */
	position: relative;
	display: flex;
	align-items: center;
	width:min(100%, 230px);
	height:60px;
	margin: 22px auto 0;
	padding: 0 13%;
	border-radius: 15px;
	font-family: "acumin-pro-condensed", sans-serif;
	color: #FCFDA2;
	text-align: left;
	font-size:21px;
	background: #09B2C6;
	transition: .4s all;
}
.ul--pro--cv01 li .btn--cart::before {
	content:'';
	position: absolute; right:15.6%; top:50%; transform:translateY(-50%) rotate(35deg);
	width:9px; height:0;
	border-bottom:2px solid #FCFDA2; border-radius: 4px;
}
.ul--pro--cv01 li .btn--cart::after {
	content:'';
	position: absolute; right:13%; top:50%; transform:translateY(-50%) rotate(-35deg);
	width:9px; height:0;
	border-bottom:2px solid #FCFDA2; border-radius: 4px;
}
.ul--pro--cv01 li .btn--cart:hover { color: #09B2C6; background: #FCFDA2;}
.ul--pro--cv01 li .btn--cart:hover::before, .ul--pro--cv01 li .btn--cart:hover::after { border-color: #09B2C6;}

/* color */
/* touch the sky */
.ul--pro--cv01 li .ts .btn--cart { color: #D7F7FB; background: #FF931E;}
.ul--pro--cv01 li .ts .btn--cart::before, .ul--pro--cv01 li .ts .btn--cart::after { border-color:#D7F7FB;}
.ul--pro--cv01 li .ts .btn--cart:hover,
.ul--pro--cv01 li .ts .btn--cart.active { color: #FF931E; background: #D7F7FB;}
.ul--pro--cv01 li .ts .btn--cart.active::before, .ul--pro--cv01 li .ts .btn--cart.active::after,
.ul--pro--cv01 li .ts .btn--cart:hover::before, .ul--pro--cv01 li .ts .btn--cart:hover::after { border-color:#FF931E;}
/* misty */
.ul--pro--cv01 li .mm .btn--cart { color: #C3F4E2; background: #F865B2;}
.ul--pro--cv01 li .mm .btn--cart::before, .ul--pro--cv01 li .mm .btn--cart::after { border-color:#C3F4E2;}
.ul--pro--cv01 li .mm .btn--cart:hover,
.ul--pro--cv01 li .ts .btn--cart.active { color: #F865B2; background: #C3F4E2;}
.ul--pro--cv01 li .mm .btn--cart.active::before, .ul--pro--cv01 li .mm .btn--cart.active::after,
.ul--pro--cv01 li .mm .btn--cart:hover::before, .ul--pro--cv01 li .mm .btn--cart:hover::after { border-color:#F865B2;}
/* peach */
.ul--pro--cv01 li .pf .btn--cart { color: #FCCADA; background: #7FBFF4;}
.ul--pro--cv01 li .pf .btn--cart::before, .ul--pro--cv01 li .pf .btn--cart::after { border-color:#FCCADA;}
.ul--pro--cv01 li .pf .btn--cart:hover,
.ul--pro--cv01 li .pf .btn--cart.active { color: #7FBFF4; background: #FCCADA;}
.ul--pro--cv01 li .pf .btn--cart.active::before, .ul--pro--cv01 li .pf .btn--cart.active::after,
.ul--pro--cv01 li .pf .btn--cart:hover::before, .ul--pro--cv01 li .pf .btn--cart:hover::after { border-color:#7FBFF4;}
/* garden blossom */
.ul--pro--cv01 li .gb .btn--cart { color: #FFF; background: #23C9A7;}
.ul--pro--cv01 li .gb .btn--cart::before, .ul--pro--cv01 li .gb .btn--cart::after { border-color:#FFF;}
.ul--pro--cv01 li .gb .btn--cart:hover,
.ul--pro--cv01 li .gb .btn--cart.active { color: #23C9A7; background: #FFF;}
.ul--pro--cv01 li .gb .btn--cart.active::before, .ul--pro--cv01 li .gb .btn--cart.active::after,
.ul--pro--cv01 li .gb .btn--cart:hover::before, .ul--pro--cv01 li .gb .btn--cart:hover::after { border-color:#23C9A7;}

/* green heaven */
.ul--pro--cv01 li .gh .btn--cart { color: #95E99D; background: #FF9DA8;}
.ul--pro--cv01 li .gh .btn--cart::before, .ul--pro--cv01 li .gh .btn--cart::after { border-color:#FCCADA;}
.ul--pro--cv01 li .gh .btn--cart:hover,
.ul--pro--cv01 li .gh .btn--cart.active { color: #FF9DA8; background: #FCCADA;}
.ul--pro--cv01 li .gh .btn--cart.active::before, .ul--pro--cv01 li .gh .btn--cart.active::after,
.ul--pro--cv01 li .gh .btn--cart:hover::before, .ul--pro--cv01 li .gh .btn--cart:hover::after { border-color:#FF9DA8;}
/* french */
.ul--pro--cv01 li .fm .btn--cart { color: #FFCEDC; background: #FF754C;}
.ul--pro--cv01 li .fm .btn--cart::before, .ul--pro--cv01 li .fm .btn--cart::after { border-color:#FCCADA;}
.ul--pro--cv01 li .fm .btn--cart:hover,
.ul--pro--cv01 li .fm .btn--cart.active { color: #FF754C; background: #FCCADA;}
.ul--pro--cv01 li .fm .btn--cart.active::before, .ul--pro--cv01 li .fm .btn--cart.active::after,
.ul--pro--cv01 li .fm .btn--cart:hover::before, .ul--pro--cv01 li .fm .btn--cart:hover::after { border-color:#FF754C;}
/* relax */
.ul--pro--cv01 li .rx .btn--cart { color: #67CBE7; background: #FFCF03;}
.ul--pro--cv01 li .rx .btn--cart::before, .ul--pro--cv01 li .rx .btn--cart::after { border-color:#67CBE7;}
.ul--pro--cv01 li .rx .btn--cart:hover,
.ul--pro--cv01 li .rx .btn--cart.active { color: #FFCF03; background: #67CBE7;}
.ul--pro--cv01 li .rx .btn--cart.active::before, .ul--pro--cv01 li .rx .btn--cart.active::after,
.ul--pro--cv01 li .rx .btn--cart:hover::before, .ul--pro--cv01 li .rx .btn--cart:hover::after { border-color:#FFCF03;}
/* blooming blue */
.ul--pro--cv01 li .bb .btn--cart { color: #FBFC48; background: #A7C5F2;}
.ul--pro--cv01 li .bb .btn--cart::before, .ul--pro--cv01 li .bb .btn--cart::after { border-color:#FBFC48;}
.ul--pro--cv01 li .bb .btn--cart:hover,
.ul--pro--cv01 li .bb .btn--cart.active { color: #A7C5F2; background: #FBFC48;}
.ul--pro--cv01 li .bb .btn--cart.active::before, .ul--pro--cv01 li .bb .btn--cart.active::after,
.ul--pro--cv01 li .bb .btn--cart:hover::before, .ul--pro--cv01 li .bb .btn--cart:hover::after { border-color:#A7C5F2;}

/* clip sm */
.item03 .ul--pro--cv01 li .sm .btn--cart { color: #F27578; background: #FFF0A2;}
.item03 .ul--pro--cv01 li .sm .btn--cart::before, .item03 .ul--pro--cv01 li .sm .btn--cart::after { border-color:#F27578;}
.item03 .ul--pro--cv01 li .sm .btn--cart:hover,
.item03 .ul--pro--cv01 li .sm .btn--cart.active { color: #FFF0A2; background: #F27578;}
.item03 .ul--pro--cv01 li .sm .btn--cart.active::before, .item03 .ul--pro--cv01 li .sm .btn--cart.active::after,
.item03 .ul--pro--cv01 li .sm .btn--cart:hover::before, .item03 .ul--pro--cv01 li .sm .btn--cart:hover::after { border-color:#FFF0A2;}
/* clip rx */
.item03 .ul--pro--cv01 li .rx .btn--cart { color: #A7F7AB; background: #4C53AE;}
.item03 .ul--pro--cv01 li .rx .btn--cart::before, .item03 .ul--pro--cv01 li .rx .btn--cart::after { border-color:#A7F7AB;}
.item03 .ul--pro--cv01 li .rx .btn--cart:hover,
.item03 .ul--pro--cv01 li .rx .btn--cart.active { color: #4C53AE; background: #A7F7AB;}
.item03 .ul--pro--cv01 li .rx .btn--cart.active::before, .item03 .ul--pro--cv01 li .rx .btn--cart.active::after,
.item03 .ul--pro--cv01 li .rx .btn--cart:hover::before, .item03 .ul--pro--cv01 li .rx .btn--cart:hover::after { border-color:#4C53AE;}


.ul--pro--cv01 li dt:hover { cursor: pointer;}
.ul--pro--cv01 li dd {
	position: absolute;
	left: 50%;
	top:100%;
	width:230px;
	transform: translate(-50%, 10px);
	border-radius: 15px;
	z-index: 11;
	
	background: #FFF5F2; /* collagen */
	
	display: none;
}

.ul--pro--cv01 li dd::before {
	/*content:'';*/
	position: absolute;
	left: 50%;
	top:-13px;
	transform: translate(-50%, 0);
	border-bottom:13px solid #f8c7ce;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
}

.ul--pro--cv01 li dd ul {
	display: grid;
	gap:15px;
	width:230px;
	padding: 26px 45px;
}
.ul--pro--cv01 li dd ul li { 
	width:100%;
	text-align: left;
	font-size:min(15px, 3.3vw);
	font-family: "acumin-pro-condensed", sans-serif;
}

.ul--cv01--ec {}
.ul--cv01--ec li {
	position: relative;
	padding-left: 21px;
}
.ul--cv01--ec li a { color: #111;}
.ul--cv01--ec li::before {
	content:'';
	position: absolute; left: 0; top:50%; transform: translateY(-50%);
	width:7px; height:7px;
	border-radius: 10px;
}
.ul--cv01--ec li:nth-child(1)::before { background:#FFEC00;}
.ul--cv01--ec li:nth-child(2)::before { background:#FF9900;}
.ul--cv01--ec li:nth-child(3)::before { background:#BF0000;}
.ul--cv01--ec li:nth-child(4)::before { background:#FF0033;}

.ul--cv01--ec li::after {
	content:'';
	position: absolute; right:0; top:50%; transform:translateY(-50%);
	width:11px; height: 11px;
	background: url("../img/buy_arrow.svg") center center no-repeat;
	background-size:100% auto;
}

.cv01--area .swiper-scrollbar {
	position: relative;
	left: 0;
	width: 89.4%;
	height: 6px;
	margin:0 5.3% 0;
	border-radius: 5px;
	background-color: #fff;
	z-index: 1;
	
	/*display: none;*/
}
.cv01--area .swiper-scrollbar-drag {
	height: 6px;
	background-color: #FF931E;
	z-index: 2;
}
/* 共通設定 */
.swiper {
	width: 100%;
	margin: 0 auto;
	overflow: visible; /* スライドがはみ出して見えるようにする */
}
@media (min-width: 1500px) {
	.swiper {
		margin: 0 auto;
		overflow: hidden; /* 中央揃えで端を切る */
	}
}

@media (min-width: 769px) {
/* tablet+PC用 */
	.cv01--area { padding-bottom: 0; overflow: hidden;}
	.cv01--area .swiper.wrapper--inner { height: 580px; position: relative; z-index: 112;}
	
	.item01 .cv01--area .swiper.wrapper--inner { height: 796px;}
	
	.cv01--area .swiper-scrollbar { opacity: 1;}
	
	.ul--pro--cv01 li { width:min(25%,315px); text-align: center;}
	.item02 .ul--pro--cv01 > li { width:min(20%,290px);}
	.item05 .ul--pro--cv01 > li,
	.item06 .ul--pro--cv01 > li{ width:min(33.33333%,315px);}
	
	.ul--pro--cv01 { width:1260px; margin:0 auto;}
	.item02 .ul--pro--cv01 { width:1450px; margin:0 auto;}
	.item05 .ul--pro--cv01,
	.item06 .ul--pro--cv01 { width:945px; margin:0 auto;}
	
	.ul--pro--cv01 li .name { white-space: nowrap;}	
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
	.cv01--area {
		padding-bottom: 15%;
		padding:0 0 2%;
	}	
	.cv01--area .swiper.wrapper--inner {
		position: relative;
		height: 390px;
		z-index: 11;
	}	
	.cv01--area .ul--pro--cv01 {
		height:386px;
	}
	
	.item01 .cv01--area .swiper.wrapper--inner { height: 646px;}
	.item01 .ul--pro--cv01 { width:640px;}
	
	.item06 .cv01--area .swiper.wrapper--inner { height: 374px;}
	.item06 .ul--pro--cv01 { width:340px;}
	
	.item00 .ul--pro--cv01 > li { width:220px; margin-left: 40px; box-sizing: content-box;}	
	.item00 .ul--pro--cv01 > li:last-of-type { padding-right:40px;}
	.item00 .ul--pro--cv01 li .btn--cart { width:100%;}
	
	.ul--pro--cv01 li .frag--sub { min-height: 4.2em;}
	#item01 .ul--pro--cv01 li .frag--sub/*,
	#item02 .ul--pro--cv01 li .frag--sub */{ min-height: 6.5em;}
	
}
@media (max-width: 480px) {
/* SP用 */
	.cv01--area .swiper-scrollbar { margin-top: 2em; opacity: 1;}
}

/*---- scroll--arrow ----*/
.scroll--arrow { position: relative; text-align: right; z-index: 1; transform: translateY(-80px); opacity: 0;}
.scroll--arrow .inner { padding: 0;}
.scroll--arrow span {
	position: relative;
	padding-right: 46px;
	font-size:16px;
	text-align: right;
	color: #FF931E;
	font-family: "acumin-pro-condensed", sans-serif;
	text-transform: uppercase;
}

.scroll--arrow span::after {
	content:'';
	position: absolute; right: 0; top:50%;
	width:30px; height: 6px; transform: translateY(-50%);
	background: url("../img/Arrow 1.svg") right center no-repeat;
	background-size:100% auto;
}
@media (min-width: 945px) {
/* tablet+PC用 */
	.item05 .scroll--arrow,
	.item06 .scroll--arrow  { display: none;}
}
@media (min-width: 1260px) {
/* PC用 */
	.item01 .scroll--arrow,
	.item03 .scroll--arrow,
	.item04 .scroll--arrow  { display: none;}
}
@media (min-width: 1450px) {
/* PC-wide用 */
	.item02 .scroll--arrow { display: none;}
}
@media (max-width: 480px) {
/* SP用 */
	.scroll--arrow { position: relative; padding: 1em 0 3em; transform: translateY(0px);}
}




/* item00
-------------------------------------------------- */
.item00 { position: relative;}
.item01 { z-index: 106;}
.item02 { z-index: 105;}
.item03 { z-index: 104;}
.item04 { z-index: 103;}
.item05 { z-index: 102;}
.item06 { z-index: 101;}

.item01 .ph { width:86px; margin:0 auto 2em;}
.item02 .ph { width:134px; margin:0 auto 2em;}
.item03 .ph { width:110px; margin:0 auto 2em;}
.item04 .ph { width:143px; margin:0 auto 2em;}
.item05 .ph { width:80px; margin:0 auto 2em;}
.item06 .ph { width:224px; margin:0 auto 2em;}

@media (min-width: 769px) {
/* tablet+PC用 */
	.item02 .ul--pro--cv01 > li { width:290px; text-align: center;}
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}


/* color / bg
-------------------------------------------------- */
main section {
	border-top:2px solid #FF931E;
}
main section:nth-of-type(3n+1) {
	background:url("../img/bg_01.png") center center repeat;
	background-size: 20px auto;
}
main section:nth-of-type(3n+2) {
	background:url("../img/bg_02.png") center center repeat;
	background-size: 34px auto;
}
main section:nth-of-type(3n) {
	background:url("../img/bg_03.png") center center repeat;
	background-size: 22px auto;
}

main section .inner { padding: 80px 0;}

main section:nth-of-type(2n) h3,
main section:nth-of-type(2n) .ul--scene .txt { color: #FF931E;}
main section:nth-of-type(2n+1) h3,
main section:nth-of-type(2n+1) .ul--scene .txt { color: #1C76AA;}

.item--header {}
.item--header .ttl--area .name {
	display: flex;
	flex-direction: column-reverse;
}
.item--header .ttl--area .name h2 {}
.item--header .ttl--area .name h2 img { width:94%;}
.item--header .ttl--area .name h2 .num { 
	font-size:min(7.4em, 74px); 
	margin-right: .3em;
}
.item--header .ttl--area .name h3 {
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size:min(21px, 21px);
	line-height: 2;
	margin-bottom: 1.25em;
}
.scene--area {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.scene--area .ttl { width:min(152px, 152px); }
.scene--area .ul--scene {}
.scene--area .ul--scene li {
	display: flex;
	align-items: center;
	margin-top: 3em;
}
.scene--area .ul--scene li .num { width:30px; margin-right: 16px;}
.scene--area .ul--scene li .txt {
	width:calc(100% - 46px);
	font-size: min(18px, 18px);
	font-weight: 900;
	line-height: 1.5;
}
.item--header .slider--area img {
	border-radius: 30px;
	border:2px dashed #FF931E;
}
@media (min-width: 769px) {
/* tablet+PC用 */
	.item--header {
		display: flex;
		align-items: center;
	}
	.item--header .ttl--area {
		width:35%;
	}
	.item--header .slider--area {
		width:38.8%;
		margin-right: 5.71641791044776%;
		margin-left: 2%;
	}
	.item--header .scene--area {
		width:24%;
	}
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */	
	h2 { margin:0 0 2.4em;}
	h2 img { width:90%; }
	
	.scene--area { margin:4em 0 4em;}
	.scene--area .ttl { width:36.6492146596%; margin:0 auto;}
	.scene--area .ttl img { width: 100%; height: auto;}
	.scene--area ul { width:fit-content; display: inline-block; margin:0 auto;}
	.scene--area ul li {}
	
	.item--header .slider--area { margin:7% 5% 0;}
}
@media (max-width: 480px) {
/* SP用 */
	main section .inner { padding-bottom: 30px;}
}


/* kv--area
-------------------------------------------------- */
.kv--area .swiper.wrapper--inner { position: relative; height: 440px; z-index: 12;}
.kv--area .ul--pro--cv01 { height: 400px;}
.kv--area .ul--pro--cv01 li { /*width:16.66666666666667%;*/ width:20%; text-align: center; transition:.3s all;}
.kv--area .ul--pro--cv01 li.is--up { transform: translateY(0);}
.kv--area .ul--pro--cv01 li.is--down { transform: translateY(15%);}
.kv--area .ul--pro--cv01 li .photo { position: relative; margin-bottom: 30px;}
.kv--area .ul--pro--cv01 .new { width:45px; margin:0 auto 10px;}
.kv--area .ul--pro--cv01 p { font-size:min(18px, 3.4vw); font-weight: 900; line-height: 1.5;}
.kv--area .ul--pro--cv01 li a { color: #111;}

.kv--area .cv01--area { position: relative; margin-top: -10%; padding: 0; z-index: 111; overflow: visible;}
.kv--area .cv01--area .wrapper { overflow: hidden;}

.kv--area .scroll--arrow { transform: translateY(-32px); transition:.3s all; opacity: 0;}
.kv--area .cv01--area .swiper-scrollbar { opacity: 0;}

/* new icon */ 
.kv--area .ul--pro--cv01 li .item01 .photo::before {
	content:'';
	position: absolute; top:37%; right:20%;
	width:39px; height:21px;
	background: url("../img/icn_new_01.svg") center center no-repeat;
	background-size:100% auto;
}
@media (min-width: 769px) {
/* tablet用 */
	.kv--area { padding-top: 81px;}
	
	.kv--area .ul--pro--cv01 li { padding:0 1.666%;}
}
@media (min-width: 769px) {
/* tablet用 */
	.kv--area .scroll--arrow { opacity: 0;}	
}
@media (min-width: 1341px) {
/* tablet用 */
	.kv--area .wrapper { max-width:1440px; margin:0 auto; overflow: hidden;}
	
	.kv--area .cv01--area { margin-top:-9%;}
	.kv--area .ul--pro--cv01 {/* width:1440px;*/  width:1200px; margin:0 auto;}
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
	.kv--area .is--sp { margin:0 6.976744186% 1%;}
	.kv--area .scroll--arrow { padding: 0; opacity: 0;}
}
@media (max-width: 480px) {
/* SP用 */
	.kv--area { padding-top: 70px;}
	.kv--area .swiper.wrapper--inner { height: 380px;}
	
	.kv--area .cv01--area { margin-top:-20%;}
	.kv--area .ul--pro--cv01 li { width:160px; text-align: center;}
	.kv--area .cv01--area li:last-of-type { /*padding-right: 24px;*/}
	
	.kv--area .ul--pro--cv01 li .item01::before { top: 16%;}
}



/* about--area
-------------------------------------------------- */
.about--area {}
.about--area .inner {}
.about--area .inner p {
	font-size: min(18px, 4vw);
	font-weight: bold;
	text-align: center;
	line-height: 3;
}
.about--area .about--logo {
	width:min(160px, 31.413612565445%);
	margin:0 auto;
}
.about--area .img { position: absolute;}
.about--area .img img { 
	border-radius: 30px;
	border: dashed 2px #FF931E;
}
.about--area .img::after { 
	/*content: ''; 
	position: absolute; top:-2px; left: -2px;
	width:100%; height: 100%; z-index: 4; 
	border: dashed 2px #FF931E; 
	border-radius: 30px;*/
}

@media (min-width: 769px) {
/* tablet+PC用 */
	.about--area .inner {
		padding:110px 0;
	}
	.about--area .inner p { margin:0 30% 60px;}
	.about--area .img_01 { width:19.4%; left: 10px; top:80px;}
	.about--area .img_02 { width:18.43283582089552%; right: 10px; top:260px;}
	.about--area .img_03 { width:16.41791044776119%; left: 5.97014925373134%; top:510px;}
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
	.about--area .inner {
		padding:86.7441860465% 0 67.44186046511628%;
	}
	.about--area .inner p { margin-bottom: 60px;}
	.about--area .img_01 { width:52.356%; left: 0; top:3.3%;}
	.about--area .img_02 { width:41.8848167539267%; right: 0; top:8%;}
	.about--area .img_03 { width:41.8848167539267%; left: 0; bottom:8%;}
	.about--area .img_04 { width:52.356%; right: 0; bottom:3.3%;}
}
@media (max-width: 480px) {
/* SP用 */
}


/* footer
-------------------------------------------------- */
@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}



/* 
-------------------------------------------------- */

@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}



.float--bnr {
	position: fixed; right:0; bottom:50px;
	z-index: 41;
	max-width:30%;
	animation: puru 3.5s infinite;
}
@keyframes puru {
  0%, 85% {
    transform: translate(0, 0);
  }
  88% {
    transform: rotate(2deg);
  }
  90% {
    transform: rotate(-2deg);
  }
  92% {
    transform: rotate(2deg);
  }
  94% {
    transform: rotate(-2deg);
  }
  96%, 100% {
    transform: rotate(0);
  }
}
@media (max-width: 480px) {
/* SP用 */
	.float--bnr {  max-width:100%; bottom:0;}
}




/* ----------------------------------------------- */
/* lower pages
-------------------------------------------------- */

/* 
-------------------------------------------------- */

@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}


/* 
-------------------------------------------------- */

@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}


/* 
-------------------------------------------------- */

@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}


/* 
-------------------------------------------------- */

@media (min-width: 769px) {
/* tablet+PC用 */
}
@media (min-width: 1025px) {
/* PC用 */
}
@media (min-width: 1225px) {
/* PC-wide用 */
}
@media (min-width: 769px) and ( max-width: 1024px) {
/* tablet用 */
}
@media (max-width: 768px) {
/* iPadMini+SP用 */
}
@media (max-width: 480px) {
/* SP用 */
}